Index: trunk/Cocoa/F-Script Anywhere/Source/F-Script Anywhere.pbproj/project.pbxproj
===================================================================
--- trunk/Cocoa/F-Script Anywhere/Source/F-Script Anywhere.pbproj/project.pbxproj	(revision 19)
+++ trunk/Cocoa/F-Script Anywhere/Source/F-Script Anywhere.pbproj/project.pbxproj	(revision 153)
@@ -4,12 +4,6 @@
 	classes = {
 	};
-	objectVersion = 38;
+	objectVersion = 39;
 	objects = {
-		080E96DCFE201CFB7F000001 = {
-			fileRef = 29B97318FDCFA39411CA2CEA;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
 		089C165CFE840E0CC02AAC07 = {
 			children = (
@@ -19,17 +13,14 @@
 			name = InfoPlist.strings;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		089C165DFE840E0CC02AAC07 = {
 			fileEncoding = 10;
 			isa = PBXFileReference;
+			lastKnownFileType = text.plist.strings;
 			name = English;
 			path = English.lproj/InfoPlist.strings;
 			refType = 4;
-		};
-		089C165EFE840E0CC02AAC07 = {
-			fileRef = 089C165CFE840E0CC02AAC07;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 //080
@@ -44,148 +35,38 @@
 //104
 		103DFC16016C12D80C000109 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = FSAApp.h;
 			refType = 2;
+			sourceTree = SOURCE_ROOT;
 		};
 		103DFC17016C12D80C000109 = {
+			fileEncoding = 30;
 			indentWidth = 4;
 			isa = PBXFileReference;
-			path = FSAApp.m;
+			lastKnownFileType = sourcecode.cpp.objcpp;
+			path = FSAApp.mm;
 			refType = 2;
+			sourceTree = SOURCE_ROOT;
 			tabWidth = 8;
 			usesTabs = 0;
 		};
-		103DFC18016C12D80C000109 = {
-			fileRef = 103DFC16016C12D80C000109;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		103DFC19016C12D80C000109 = {
-			fileRef = 103DFC17016C12D80C000109;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		103DFC1A016C16650C000109 = {
-			isa = PBXLibraryReference;
-			path = "F-Script Anywhere";
-			refType = 3;
-		};
-		103DFC1B016C16650C000109 = {
-			buildPhases = (
-				103DFC1C016C16650C000109,
-				103DFC1D016C16650C000109,
-				103DFC1E016C16650C000109,
-				103DFC1F016C16650C000109,
-			);
-			buildSettings = {
-				DYLIB_COMPATIBILITY_VERSION = 1;
-				DYLIB_CURRENT_VERSION = 1;
-				LIBRARY_STYLE = BUNDLE;
-				OTHER_CFLAGS = "";
-				OTHER_LDFLAGS = "";
-				OTHER_LIBTOOL_FLAGS = "";
-				OTHER_REZFLAGS = "";
-				PREBINDING = NO;
-				PRODUCT_NAME = "F-Script Anywhere";
-				REZ_EXECUTABLE = YES;
-				SECTORDER_FLAGS = "";
-				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
-			};
-			isa = PBXLibraryTarget;
-			name = Library;
-			productInstallPath = /usr/local/lib;
-			productName = TestPatch;
-			productReference = 103DFC1A016C16650C000109;
-			shouldUseHeadermap = 0;
-		};
-		103DFC1C016C16650C000109 = {
-			buildActionMask = 2147483647;
-			files = (
-				F574ADDF020ACCDF01AEEDB1,
-				F523EA2C020CF06A01AEEC37,
-				F5FF50BE02E53B9E01AEEDB1,
-				F5FD788B034828E101AEEDB1,
-			);
-			isa = PBXHeadersBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		103DFC1D016C16650C000109 = {
-			buildActionMask = 2147483647;
-			files = (
-				103DFC26016C17070C000109,
-				F574ADE0020ACCDF01AEEDB1,
-				F523EA2F020CF15B01AEEC37,
-				F5FF50BF02E53B9E01AEEDB1,
-				F5FD788C034828E101AEEDB1,
-			);
-			isa = PBXSourcesBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		103DFC1E016C16650C000109 = {
-			buildActionMask = 2147483647;
-			files = (
-				F59279FA01FED09A01AEEC37,
-				F5EFC2C4020A6C2601AEEDB1,
-			);
-			isa = PBXFrameworksBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		103DFC1F016C16650C000109 = {
-			buildActionMask = 2147483647;
-			files = (
-			);
-			isa = PBXRezBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
-		};
 		103DFC20016C16E20C000109 = {
-			isa = PBXFileReference;
-			path = FSABundle.m;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.cpp.objcpp;
+			path = FSABundle.mm;
 			refType = 2;
-		};
-		103DFC26016C17070C000109 = {
-			fileRef = 103DFC20016C16E20C000109;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		103DFC28016C17A00C000109 = {
-			buildActionMask = 2147483647;
-			dstPath = "";
-			dstSubfolderSpec = 7;
-			files = (
-				F535E680020CDD4601AEEC37,
-			);
-			isa = PBXCopyFilesBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
+			sourceTree = SOURCE_ROOT;
 		};
 		1058C7A1FEA54F0111CA2CBB = {
+			fallbackIsa = PBXFileReference;
 			isa = PBXFrameworkReference;
+			lastKnownFileType = wrapper.framework;
 			name = Cocoa.framework;
 			path = /System/Library/Frameworks/Cocoa.framework;
 			refType = 0;
-		};
-		1058C7A3FEA54F0111CA2CBB = {
-			fileRef = 1058C7A1FEA54F0111CA2CBB;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		108927070180B1F40C000084 = {
-			isa = PBXFileReference;
-			name = libPatchCocoa.a;
-			path = /usr/local/lib/libPatchCocoa.a;
-			refType = 0;
-		};
-		108927080180B1F40C000084 = {
-			fileRef = 108927070180B1F40C000084;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		108927090180B2600C000084 = {
-			isa = PBXTargetDependency;
-			target = 103DFC1B016C16650C000109;
+			sourceTree = "<absolute>";
 		};
 //100
@@ -194,19 +75,4 @@
 //103
 //104
-//170
-//171
-//172
-//173
-//174
-		17587328FF379C6511CA2CBB = {
-			isa = PBXApplicationReference;
-			path = "F-Script Anywhere.app";
-			refType = 3;
-		};
-//170
-//171
-//172
-//173
-//174
 //190
 //191
@@ -216,10 +82,12 @@
 		19C28FACFE9D520D11CA2CBB = {
 			children = (
-				17587328FF379C6511CA2CBB,
-				103DFC1A016C16650C000109,
+				E1EE9A300575769600F2D92C,
+				E1EE9A4F057576A700F2D92C,
+				E1D652040575B3D50054F5D1,
 			);
 			isa = PBXGroup;
 			name = Products;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 //190
@@ -234,14 +102,20 @@
 //294
 		29B97313FDCFA39411CA2CEA = {
+			buildSettings = {
+				MACOSX_DEPLOYMENT_TARGET = 10.2;
+				SDKROOT = /Developer/SDKs/MacOSX10.2.7.sdk;
+			};
 			buildStyles = (
 				4A9504CCFFE6A4B311CA0CBA,
 				4A9504CDFFE6A4B311CA0CBA,
 			);
+			hasScannedForEncodings = 1;
 			isa = PBXProject;
 			mainGroup = 29B97314FDCFA39411CA2CEA;
 			projectDirPath = "";
 			targets = (
-				29B97326FDCFA39411CA2CEA,
-				103DFC1B016C16650C000109,
+				E1EE9A010575769600F2D92C,
+				E1EE9A4E057576A700F2D92C,
+				E1D651FA0575B3D50054F5D1,
 			);
 		};
@@ -250,4 +124,5 @@
 				F523EA31020CF1C701AEEC37,
 				29B97315FDCFA39411CA2CEA,
+				E1E4A9C205A285140097D040,
 				F5EFC2DB020A6E4301AEEDB1,
 				F5EFC2D8020A6E0E01AEEDB1,
@@ -260,7 +135,9 @@
 			path = "";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		29B97315FDCFA39411CA2CEA = {
 			children = (
+				E1E4A91D05A25F440097D040,
 				103DFC20016C16E20C000109,
 				F574ADDA020ACAC801AEEDB1,
@@ -272,12 +149,16 @@
 			);
 			isa = PBXGroup;
-			name = "Library sources";
+			name = "Bundle sources";
 			path = "";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		29B97316FDCFA39411CA2CEA = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = main.m;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		29B97317FDCFA39411CA2CEA = {
@@ -286,7 +167,14 @@
 				F5680F7A020D0D0401AEEC37,
 				F5FF50C002E53EE101AEEDB1,
+				E1EE9A2F0575769600F2D92C,
 				089C165CFE840E0CC02AAC07,
+				E1D6B7E905A4AAE2003838B0,
+				E1FD011505B91232001DABE0,
+				E1F3DF900579172A00E952A5,
+				E1D652A40575B55B0054F5D1,
+				E1D652A90575B5750054F5D1,
 				F535E67D020CD95201AEEC37,
 				F5694E2702E96FFE01AEEDB1,
+				E14C1ECE05A8DB19000D4AF3,
 				F57D63160319B6CA01AEEDB1,
 				F523EA29020CEF5001AEEC37,
@@ -299,4 +187,5 @@
 			path = "";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		29B97318FDCFA39411CA2CEA = {
@@ -308,10 +197,13 @@
 			path = "";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		29B97319FDCFA39411CA2CEA = {
 			isa = PBXFileReference;
+			lastKnownFileType = wrapper.nib;
 			name = English;
 			path = English.lproj/MainMenu.nib;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		29B97323FDCFA39411CA2CEA = {
@@ -319,5 +211,4 @@
 				F59279FB01FED0C901AEEC37,
 				1058C7A1FEA54F0111CA2CBB,
-				108927070180B1F40C000084,
 				F5EFC2C3020A6C2601AEEDB1,
 			);
@@ -326,139 +217,5 @@
 			path = "";
 			refType = 4;
-		};
-		29B97326FDCFA39411CA2CEA = {
-			buildPhases = (
-				29B97327FDCFA39411CA2CEA,
-				29B97328FDCFA39411CA2CEA,
-				29B9732BFDCFA39411CA2CEA,
-				29B9732DFDCFA39411CA2CEA,
-				103DFC28016C17A00C000109,
-				F52D400302D2C7A201AEEDB1,
-				F5680F81020D365601AEEC37,
-			);
-			buildSettings = {
-				FRAMEWORK_SEARCH_PATHS = "\"$(SYSTEM_LIBRARY_DIR)/PrivateFrameworks\"";
-				HEADER_SEARCH_PATHS = "\"$(SRCROOT)/../Darwin source/Commands/Apple/cctools/include\"";
-				INSTALL_PATH = /;
-				LIBRARY_SEARCH_PATHS = "\"$(SRCROOT)/../Darwin source/Commands/Apple/cctools/libstuff\"";
-				OTHER_LDFLAGS = "-multiply_defined suppress -lstuff";
-				PREBINDING = NO;
-				PRODUCT_NAME = "F-Script Anywhere";
-				SECTORDER_FLAGS = "";
-				WARNING_CFLAGS = "-Wno-long-double -Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
-				WRAPPER_EXTENSION = app;
-			};
-			dependencies = (
-				108927090180B2600C000084,
-			);
-			isa = PBXApplicationTarget;
-			name = Application;
-			productInstallPath = /;
-			productName = PatchTest;
-			productReference = 17587328FF379C6511CA2CBB;
-			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
-<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
-<plist version=\"1.0\">
-<dict>
-	<key>CFBundleDevelopmentRegion</key>
-	<string>English</string>
-	<key>CFBundleExecutable</key>
-	<string>F-Script Anywhere</string>
-	<key>CFBundleGetInfoString</key>
-	<string>F-Script Anywhere 1.1.6d1, © 2002 Nicholas Riley</string>
-	<key>CFBundleIconFile</key>
-	<string>Application icon</string>
-	<key>CFBundleIdentifier</key>
-	<string>net.sabi.FScriptAnywhereApp</string>
-	<key>CFBundleInfoDictionaryVersion</key>
-	<string>6.0</string>
-	<key>CFBundleName</key>
-	<string>F-Script Anywhere</string>
-	<key>CFBundlePackageType</key>
-	<string>APPL</string>
-	<key>CFBundleShortVersionString</key>
-	<string>1.1.6d1</string>
-	<key>CFBundleSignature</key>
-	<string>FSAn</string>
-	<key>CFBundleVersion</key>
-	<string>1.1.6d1</string>
-	<key>NSMainNibFile</key>
-	<string>MainMenu</string>
-	<key>NSPrincipalClass</key>
-	<string>FSAApp</string>
-</dict>
-</plist>
-";
-			shouldUseHeadermap = 1;
-		};
-		29B97327FDCFA39411CA2CEA = {
-			buildActionMask = 2147483647;
-			files = (
-				103DFC18016C12D80C000109,
-				F5EFC2CD020A6CD101AEEDB1,
-				F5EFC2CE020A6CD101AEEDB1,
-				F5EFC2D2020A6CEC01AEEDB1,
-				F5EFC2D9020A6E0E01AEEDB1,
-				F5EFC2DE020A6EB901AEEDB1,
-				F5EFC2E2020A6FD501AEEDB1,
-				F5EFC2E9020A8F7F01AEEDB1,
-				F574ADD7020AC10F01AEEDB1,
-				F523EA2D020CF06A01AEEC37,
-				F53A0D8402750B1F01AEEDB1,
-			);
-			isa = PBXHeadersBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		29B97328FDCFA39411CA2CEA = {
-			buildActionMask = 2147483647;
-			files = (
-				080E96DCFE201CFB7F000001,
-				089C165EFE840E0CC02AAC07,
-				F535E67E020CD95201AEEC37,
-				F523EA2A020CEF5001AEEC37,
-				F5680F7C020D0D0401AEEC37,
-				F5FF50C202E5418F01AEEDB1,
-				F5694E2802E96FFE01AEEDB1,
-				F57D63170319B6CA01AEEDB1,
-			);
-			isa = PBXResourcesBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		29B9732BFDCFA39411CA2CEA = {
-			buildActionMask = 2147483647;
-			files = (
-				29B9732CFDCFA39411CA2CEA,
-				103DFC19016C12D80C000109,
-				F5EFC2CF020A6CD101AEEDB1,
-				F5EFC2D0020A6CD101AEEDB1,
-				F5EFC2DA020A6E0E01AEEDB1,
-				F5EFC2DF020A6EB901AEEDB1,
-				F5EFC2E3020A6FD501AEEDB1,
-				F5EFC2EA020A8F7F01AEEDB1,
-				F5EFC2EC020A90DF01AEEDB1,
-				F574ADD8020AC10F01AEEDB1,
-				F523EA30020CF15B01AEEC37,
-				F53A0D8502750B1F01AEEDB1,
-			);
-			isa = PBXSourcesBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		29B9732CFDCFA39411CA2CEA = {
-			fileRef = 29B97316FDCFA39411CA2CEA;
-			isa = PBXBuildFile;
-			settings = {
-				ATTRIBUTES = (
-				);
-			};
-		};
-		29B9732DFDCFA39411CA2CEA = {
-			buildActionMask = 2147483647;
-			files = (
-				1058C7A3FEA54F0111CA2CBB,
-				108927080180B1F40C000084,
-				F5EFC2D5020A6D3701AEEDB1,
-			);
-			isa = PBXFrameworksBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
+			sourceTree = "<group>";
 		};
 //290
@@ -477,5 +234,10 @@
 			buildSettings = {
 				COPY_PHASE_STRIP = NO;
+				GCC_DYNAMIC_NO_PIC = NO;
+				GCC_ENABLE_FIX_AND_CONTINUE = YES;
+				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
+				GCC_OPTIMIZATION_LEVEL = 0;
 				OPTIMIZATION_CFLAGS = "-O0";
+				ZERO_LINK = NO;
 			};
 			isa = PBXBuildStyle;
@@ -487,5 +249,7 @@
 			buildSettings = {
 				COPY_PHASE_STRIP = YES;
+				GCC_ENABLE_FIX_AND_CONTINUE = NO;
 				OTHER_CFLAGS = "-DFSA_DEBUG=0";
+				ZERO_LINK = NO;
 			};
 			isa = PBXBuildStyle;
@@ -497,4 +261,1168 @@
 //4A3
 //4A4
+//E10
+//E11
+//E12
+//E13
+//E14
+		E14C18BD05A4DE25000D4AF3 = {
+			fileRef = F5680F7A020D0D0401AEEC37;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E14C18BE05A4DE29000D4AF3 = {
+			fileRef = F5FF50C002E53EE101AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E14C18BF05A4F013000D4AF3 = {
+			fileRef = F5694E2702E96FFE01AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E14C1ECE05A8DB19000D4AF3 = {
+			isa = PBXFileReference;
+			lastKnownFileType = image.tiff;
+			path = Ellipsis.tiff;
+			refType = 2;
+			sourceTree = SOURCE_ROOT;
+		};
+		E14C1ECF05A8DB19000D4AF3 = {
+			fileRef = E14C1ECE05A8DB19000D4AF3;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1D651FA0575B3D50054F5D1 = {
+			buildPhases = (
+				E1D651FB0575B3D50054F5D1,
+				E1D651FD0575B3D50054F5D1,
+				E1D651FE0575B3D50054F5D1,
+				E1D652010575B3D50054F5D1,
+			);
+			buildRules = (
+			);
+			buildSettings = {
+				GCC_PRECOMPILE_PREFIX_HEADER = YES;
+				GCC_PREFIX_HEADER = "$(SDKROOT)/$(SYSTEM_LIBRARY_DIR)/Frameworks/Carbon.framework/Headers/Carbon.h";
+				GCC_WARN_FOUR_CHARACTER_CONSTANTS = NO;
+				GCC_WARN_UNKNOWN_PRAGMAS = NO;
+				INFOPLIST_FILE = "Bundle Loader-Info.plist";
+				INSTALL_PATH = "$(USER_LIBRARY_DIR)/Bundles";
+				OTHER_CFLAGS = "";
+				PRODUCT_NAME = SCPatchLoader;
+				WARNING_CFLAGS = "-Wmost";
+			};
+			dependencies = (
+			);
+			isa = PBXNativeTarget;
+			name = "Bundle Loader";
+			productName = Bundle;
+			productReference = E1D652040575B3D50054F5D1;
+			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
+<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
+<plist version=\"1.0\">
+<dict>
+	<key>CFBundleDevelopmentRegion</key>
+	<string>English</string>
+	<key>CFBundleExecutable</key>
+	<string>Bundle</string>
+	<key>CFBundleGetInfoString</key>
+	<string></string>
+	<key>CFBundleIconFile</key>
+	<string></string>
+	<key>CFBundleIdentifier</key>
+	<string>com.MySoftwareCompany.Bundle</string>
+	<key>CFBundleInfoDictionaryVersion</key>
+	<string>6.0</string>
+	<key>CFBundlePackageType</key>
+	<string>APPL</string>
+	<key>CFBundleShortVersionString</key>
+	<string></string>
+	<key>CFBundleSignature</key>
+	<string>????</string>
+	<key>CFBundleVersion</key>
+	<string>1.0.0d1</string>
+</dict>
+</plist>
+";
+			productType = "com.apple.product-type.bundle";
+		};
+		E1D651FB0575B3D50054F5D1 = {
+			buildActionMask = 2147483647;
+			files = (
+				E1D6B5A105A31C84003838B0,
+				E1FD00CA05B90A64001DABE0,
+			);
+			isa = PBXHeadersBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1D651FD0575B3D50054F5D1 = {
+			buildActionMask = 2147483647;
+			files = (
+			);
+			isa = PBXResourcesBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1D651FE0575B3D50054F5D1 = {
+			buildActionMask = 2147483647;
+			files = (
+				E1E4A9D405A2852E0097D040,
+				E1D6B5A005A31C82003838B0,
+			);
+			isa = PBXSourcesBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1D652010575B3D50054F5D1 = {
+			buildActionMask = 2147483647;
+			files = (
+				E1D6B58C05A31C56003838B0,
+			);
+			isa = PBXFrameworksBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1D652040575B3D50054F5D1 = {
+			explicitFileType = wrapper.cfbundle;
+			includeInIndex = 0;
+			isa = PBXFileReference;
+			path = SCPatchLoader.bundle;
+			refType = 3;
+			sourceTree = BUILT_PRODUCTS_DIR;
+		};
+		E1D652050575B4870054F5D1 = {
+			fileRef = F574ADDA020ACAC801AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1D652060575B4870054F5D1 = {
+			fileRef = F574ADDB020ACAC801AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1D652070575B4890054F5D1 = {
+			fileRef = F5FF50BC02E53B9E01AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1D652080575B4890054F5D1 = {
+			fileRef = F5FF50BD02E53B9E01AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1D652090575B48A0054F5D1 = {
+			fileRef = F5FD7889034828E101AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1D6520A0575B48B0054F5D1 = {
+			fileRef = F5FD788A034828E101AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1D652A40575B55B0054F5D1 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = text.plist.xml;
+			path = "Bundle-Info.plist";
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E1D652A90575B5750054F5D1 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = text.plist.xml;
+			path = "Bundle Loader-Info.plist";
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E1D652AA0575B5F10054F5D1 = {
+			fileRef = E1D652040575B3D50054F5D1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1D652BB057666690054F5D1 = {
+			containerPortal = 29B97313FDCFA39411CA2CEA;
+			isa = PBXContainerItemProxy;
+			proxyType = 1;
+			remoteGlobalIDString = E1D651FA0575B3D50054F5D1;
+			remoteInfo = "Stub Bundle";
+		};
+		E1D652BC057666690054F5D1 = {
+			isa = PBXTargetDependency;
+			target = E1D651FA0575B3D50054F5D1;
+			targetProxy = E1D652BB057666690054F5D1;
+		};
+		E1D6B58C05A31C56003838B0 = {
+			fileRef = F59279FB01FED0C901AEEC37;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1D6B5A005A31C82003838B0 = {
+			fileRef = E1E4A91B05A25F440097D040;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1D6B5A105A31C84003838B0 = {
+			fileRef = E1E4A91C05A25F440097D040;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1D6B5A205A31C94003838B0 = {
+			fileRef = E1EE98BD0575626E00F2D92C;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1D6B5A305A31CA1003838B0 = {
+			fileRef = E1E4A92105A25F440097D040;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1D6B5A405A31CA2003838B0 = {
+			fileRef = E1E4A92205A25F440097D040;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1D6B5A505A31CA4003838B0 = {
+			fileRef = E1E4A92605A25F440097D040;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1D6B5A605A31CA5003838B0 = {
+			fileRef = E1E4A92705A25F440097D040;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1D6B5FD05A32226003838B0 = {
+			fileRef = E1E4A91905A25F440097D040;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1D6B5FE05A3222D003838B0 = {
+			fileRef = E1E4A91A05A25F440097D040;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1D6B69F05A45CBF003838B0 = {
+			fileRef = E1E4A91B05A25F440097D040;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1D6B6A005A45CC0003838B0 = {
+			fileRef = E1E4A91C05A25F440097D040;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1D6B7E705A4AACE003838B0 = {
+			fileEncoding = 10;
+			isa = PBXFileReference;
+			lastKnownFileType = text.plist.strings;
+			name = English;
+			path = English.lproj/Localizable.strings;
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E1D6B7E905A4AAE2003838B0 = {
+			children = (
+				E1D6B7E705A4AACE003838B0,
+			);
+			isa = PBXVariantGroup;
+			name = Localizable.strings;
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E1D6B7EA05A4AAE2003838B0 = {
+			fileRef = E1D6B7E905A4AAE2003838B0;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1E4A91705A25F440097D040 = {
+			children = (
+				E1E4A91805A25F440097D040,
+				E1FD00C705B90A64001DABE0,
+				E1E4A91905A25F440097D040,
+				E1E4A91A05A25F440097D040,
+				E1E4A91B05A25F440097D040,
+				E1E4A91C05A25F440097D040,
+			);
+			isa = PBXGroup;
+			name = "SCPatch Common";
+			path = SCPatch/Common;
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E1E4A91805A25F440097D040 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
+			path = SCPatchCommon.h;
+			refType = 4;
+			sourceTree = "<group>";
+			tabWidth = 4;
+			usesTabs = 1;
+		};
+		E1E4A91905A25F440097D040 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.cpp.cpp;
+			path = SCPatchMessenger.cp;
+			refType = 4;
+			sourceTree = "<group>";
+			tabWidth = 4;
+			usesTabs = 1;
+		};
+		E1E4A91A05A25F440097D040 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
+			path = SCPatchMessenger.h;
+			refType = 4;
+			sourceTree = "<group>";
+			tabWidth = 4;
+			usesTabs = 1;
+		};
+		E1E4A91B05A25F440097D040 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.c;
+			path = SCPatchPrivate.c;
+			refType = 4;
+			sourceTree = "<group>";
+			tabWidth = 4;
+			usesTabs = 1;
+		};
+		E1E4A91C05A25F440097D040 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
+			path = SCPatchPrivate.h;
+			refType = 4;
+			sourceTree = "<group>";
+			tabWidth = 4;
+			usesTabs = 1;
+		};
+		E1E4A91D05A25F440097D040 = {
+			children = (
+				E1E4A91E05A25F440097D040,
+				E1E4A91F05A25F440097D040,
+			);
+			isa = PBXGroup;
+			name = SCPatchClient;
+			path = SCPatch/SCPatchClient;
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E1E4A91E05A25F440097D040 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.cpp.cpp;
+			path = SCPatchClient.cpp;
+			refType = 4;
+			sourceTree = "<group>";
+			tabWidth = 4;
+			usesTabs = 1;
+		};
+		E1E4A91F05A25F440097D040 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
+			path = SCPatchClient.h;
+			refType = 4;
+			sourceTree = "<group>";
+			tabWidth = 4;
+			usesTabs = 1;
+		};
+		E1E4A92005A25F440097D040 = {
+			children = (
+				E1E4A92105A25F440097D040,
+				E1E4A92205A25F440097D040,
+				E1E4A92305A25F440097D040,
+				E1E4A92405A25F440097D040,
+				E1E4A92605A25F440097D040,
+				E1E4A92705A25F440097D040,
+			);
+			isa = PBXGroup;
+			name = SCPatchController;
+			path = SCPatch/SCPatchController;
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E1E4A92105A25F440097D040 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.cpp.cpp;
+			path = SCPatchContext.cpp;
+			refType = 4;
+			sourceTree = "<group>";
+			tabWidth = 4;
+			usesTabs = 1;
+		};
+		E1E4A92205A25F440097D040 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
+			path = SCPatchContext.h;
+			refType = 4;
+			sourceTree = "<group>";
+			tabWidth = 4;
+			usesTabs = 1;
+		};
+		E1E4A92305A25F440097D040 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.cpp.cpp;
+			path = SCPatchController.cpp;
+			refType = 4;
+			sourceTree = "<group>";
+			tabWidth = 4;
+			usesTabs = 1;
+		};
+		E1E4A92405A25F440097D040 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
+			path = SCPatchController.h;
+			refType = 4;
+			sourceTree = "<group>";
+			tabWidth = 4;
+			usesTabs = 1;
+		};
+		E1E4A92505A25F440097D040 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.c;
+			name = SCPatchLoader.c;
+			path = SCPatch/SCPatchController/SCPatchLoader.c;
+			refType = 4;
+			sourceTree = "<group>";
+			tabWidth = 4;
+			usesTabs = 1;
+		};
+		E1E4A92605A25F440097D040 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.cpp.cpp;
+			path = SCPatchRecord.cpp;
+			refType = 4;
+			sourceTree = "<group>";
+			tabWidth = 4;
+			usesTabs = 1;
+		};
+		E1E4A92705A25F440097D040 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
+			path = SCPatchRecord.h;
+			refType = 4;
+			sourceTree = "<group>";
+			tabWidth = 4;
+			usesTabs = 1;
+		};
+		E1E4A96305A261630097D040 = {
+			fileRef = E1E4A92305A25F440097D040;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1E4A96405A261640097D040 = {
+			fileRef = E1E4A92405A25F440097D040;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1E4A9C205A285140097D040 = {
+			children = (
+				E1E4A92505A25F440097D040,
+			);
+			isa = PBXGroup;
+			name = "Loader sources";
+			path = "";
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E1E4A9D405A2852E0097D040 = {
+			fileRef = E1E4A92505A25F440097D040;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1E4A9E405A28B210097D040 = {
+			fileRef = 103DFC20016C16E20C000109;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1E4A9F605A28BF80097D040 = {
+			fileRef = E1E4A91C05A25F440097D040;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1E4A9F705A28BFA0097D040 = {
+			fileRef = E1E4A91805A25F440097D040;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1E4AA0905A28C860097D040 = {
+			fileRef = E1E4A91905A25F440097D040;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1E4AA0A05A28C880097D040 = {
+			fileRef = E1E4A91A05A25F440097D040;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1E4AA0B05A28C930097D040 = {
+			fileRef = E1E4A91E05A25F440097D040;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1E4AA0C05A28C940097D040 = {
+			fileRef = E1E4A91F05A25F440097D040;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1E4AA1305A28EEB0097D040 = {
+			fileRef = F59279FB01FED0C901AEEC37;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE98BB0575626E00F2D92C = {
+			children = (
+				E1EE98BC0575626E00F2D92C,
+				E1EE98BD0575626E00F2D92C,
+			);
+			isa = PBXGroup;
+			path = mach_inject;
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E1EE98BC0575626E00F2D92C = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.c;
+			path = mach_inject.c;
+			refType = 4;
+			sourceTree = "<group>";
+			tabWidth = 4;
+			usesTabs = 1;
+		};
+		E1EE98BD0575626E00F2D92C = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
+			path = mach_inject.h;
+			refType = 4;
+			sourceTree = "<group>";
+			tabWidth = 4;
+			usesTabs = 1;
+		};
+		E1EE9A010575769600F2D92C = {
+			buildPhases = (
+				E1EE9A030575769600F2D92C,
+				E1EE9A0F0575769600F2D92C,
+				E1EE9A180575769600F2D92C,
+				E1EE9A260575769600F2D92C,
+				E1EE9A2B0575769600F2D92C,
+				E1EE9A2D0575769600F2D92C,
+			);
+			buildRules = (
+			);
+			buildSettings = {
+				FRAMEWORK_SEARCH_PATHS = "$(SYSTEM_LIBRARY_DIR)/PrivateFrameworks";
+				HEADER_SEARCH_PATHS = "\"$(SRCROOT)/../Darwin source/Commands/Apple/cctools/include\"";
+				INFOPLIST_FILE = "Info-Application.plist";
+				INSTALL_PATH = /;
+				LIBRARY_SEARCH_PATHS = "\"$(SRCROOT)/../Darwin source/Commands/Apple/cctools/libstuff\"";
+				OTHER_LDFLAGS = "-multiply_defined suppress -lstuff";
+				PREBINDING = YES;
+				PRODUCT_NAME = "F-Script Anywhere";
+				SECTORDER_FLAGS = "";
+				WARNING_CFLAGS = "-Wno-long-double -Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
+				WRAPPER_EXTENSION = app;
+				ZERO_LINK = NO;
+			};
+			dependencies = (
+				E1EE9AA60575939700F2D92C,
+				E1D652BC057666690054F5D1,
+			);
+			isa = PBXNativeTarget;
+			name = Application;
+			productInstallPath = /;
+			productName = PatchTest;
+			productReference = E1EE9A300575769600F2D92C;
+			productType = "com.apple.product-type.application";
+		};
+		E1EE9A030575769600F2D92C = {
+			buildActionMask = 2147483647;
+			files = (
+				E1EE9A040575769600F2D92C,
+				E1EE9A050575769600F2D92C,
+				E1EE9A060575769600F2D92C,
+				E1EE9A070575769600F2D92C,
+				E1EE9A080575769600F2D92C,
+				E1EE9A090575769600F2D92C,
+				E1EE9A0A0575769600F2D92C,
+				E1EE9A0B0575769600F2D92C,
+				E1EE9A0C0575769600F2D92C,
+				E1EE9A0D0575769600F2D92C,
+				E1EE9A0E0575769600F2D92C,
+				E1E4A96405A261640097D040,
+				E1D6B5A205A31C94003838B0,
+				E1D6B5A405A31CA2003838B0,
+				E1D6B5A605A31CA5003838B0,
+				E1D6B5FE05A3222D003838B0,
+				E1D6B6A005A45CC0003838B0,
+				E1FD00C805B90A64001DABE0,
+			);
+			isa = PBXHeadersBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1EE9A040575769600F2D92C = {
+			fileRef = 103DFC16016C12D80C000109;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A050575769600F2D92C = {
+			fileRef = F5EFC2CB020A6CD101AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A060575769600F2D92C = {
+			fileRef = F5EFC2CC020A6CD101AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A070575769600F2D92C = {
+			fileRef = F5EFC2D1020A6CEC01AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A080575769600F2D92C = {
+			fileRef = F5EFC2D6020A6E0E01AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A090575769600F2D92C = {
+			fileRef = F5EFC2DD020A6EB901AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A0A0575769600F2D92C = {
+			fileRef = F5EFC2E1020A6FD501AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A0B0575769600F2D92C = {
+			fileRef = F5EFC2E7020A8F7F01AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A0C0575769600F2D92C = {
+			fileRef = F574ADD6020AC10F01AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A0D0575769600F2D92C = {
+			fileRef = F523EA2B020CF06A01AEEC37;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A0E0575769600F2D92C = {
+			fileRef = F53A0D8202750B1F01AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A0F0575769600F2D92C = {
+			buildActionMask = 2147483647;
+			files = (
+				E1D652AA0575B5F10054F5D1,
+				E1EE9AA90575945300F2D92C,
+				E1EE9A100575769600F2D92C,
+				E1EE9A110575769600F2D92C,
+				E1EE9A120575769600F2D92C,
+				E1EE9A130575769600F2D92C,
+				E1EE9A170575769600F2D92C,
+				E1D6B7EA05A4AAE2003838B0,
+				E14C1ECF05A8DB19000D4AF3,
+				E1FD011605B91232001DABE0,
+			);
+			isa = PBXResourcesBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1EE9A100575769600F2D92C = {
+			fileRef = 29B97318FDCFA39411CA2CEA;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A110575769600F2D92C = {
+			fileRef = 089C165CFE840E0CC02AAC07;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A120575769600F2D92C = {
+			fileRef = F535E67D020CD95201AEEC37;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A130575769600F2D92C = {
+			fileRef = F523EA29020CEF5001AEEC37;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A170575769600F2D92C = {
+			fileRef = F57D63160319B6CA01AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A180575769600F2D92C = {
+			buildActionMask = 2147483647;
+			files = (
+				E1EE9A190575769600F2D92C,
+				E1EE9A1A0575769600F2D92C,
+				E1EE9A1B0575769600F2D92C,
+				E1EE9A1C0575769600F2D92C,
+				E1EE9A1D0575769600F2D92C,
+				E1EE9A1E0575769600F2D92C,
+				E1EE9A1F0575769600F2D92C,
+				E1EE9A200575769600F2D92C,
+				E1EE9A210575769600F2D92C,
+				E1EE9A220575769600F2D92C,
+				E1EE9A230575769600F2D92C,
+				E1EE9A240575769600F2D92C,
+				E1EE9A250575769600F2D92C,
+				E1E4A96305A261630097D040,
+				E1D6B5A305A31CA1003838B0,
+				E1D6B5A505A31CA4003838B0,
+				E1D6B5FD05A32226003838B0,
+				E1D6B69F05A45CBF003838B0,
+			);
+			isa = PBXSourcesBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1EE9A190575769600F2D92C = {
+			fileRef = 29B97316FDCFA39411CA2CEA;
+			isa = PBXBuildFile;
+			settings = {
+				ATTRIBUTES = (
+				);
+			};
+		};
+		E1EE9A1A0575769600F2D92C = {
+			fileRef = 103DFC17016C12D80C000109;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A1B0575769600F2D92C = {
+			fileRef = F5EFC2C9020A6CD101AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A1C0575769600F2D92C = {
+			fileRef = F5EFC2CA020A6CD101AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A1D0575769600F2D92C = {
+			fileRef = F5EFC2D7020A6E0E01AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A1E0575769600F2D92C = {
+			fileRef = F5EFC2DC020A6EB901AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A1F0575769600F2D92C = {
+			fileRef = F5EFC2E0020A6FD501AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A200575769600F2D92C = {
+			fileRef = F5EFC2E8020A8F7F01AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A210575769600F2D92C = {
+			fileRef = F5EFC2EB020A90DF01AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A220575769600F2D92C = {
+			fileRef = F574ADD5020AC10F01AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A230575769600F2D92C = {
+			fileRef = F523EA2E020CF15B01AEEC37;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A240575769600F2D92C = {
+			fileRef = F53A0D8302750B1F01AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A250575769600F2D92C = {
+			fileRef = E1EE98BC0575626E00F2D92C;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A260575769600F2D92C = {
+			buildActionMask = 2147483647;
+			files = (
+				E1EE9A270575769600F2D92C,
+				E1EE9A280575769600F2D92C,
+			);
+			isa = PBXFrameworksBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1EE9A270575769600F2D92C = {
+			fileRef = 1058C7A1FEA54F0111CA2CBB;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A280575769600F2D92C = {
+			fileRef = F59279FB01FED0C901AEEC37;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A2B0575769600F2D92C = {
+			buildActionMask = 12;
+			dstPath = "${DSTROOT}";
+			dstSubfolderSpec = 0;
+			files = (
+				E1EE9A2C0575769600F2D92C,
+			);
+			isa = PBXCopyFilesBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1EE9A2C0575769600F2D92C = {
+			fileRef = F5680F83020D369A01AEEC37;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A2D0575769600F2D92C = {
+			buildActionMask = 8;
+			files = (
+			);
+			isa = PBXShellScriptBuildPhase;
+			runOnlyForDeploymentPostprocessing = 1;
+			shellPath = /bin/sh;
+			shellScript = "# Copy various README files into DSTROOT if building a root\n\nif [ z\"${DSTROOT}\" != z\"\" ] ; then\n    rm -f \"${DSTROOT}/Read Me\"\n    tr '\\n' '\\r' < \"Read Me\" > \"${DSTROOT}/Read Me\"\n    cp \"Read Me.rsrc\" \"${DSTROOT}/Read Me/..namedfork/rsrc\"\n    /Developer/Tools/SetFile -t 'ttro' -c 'ttxt' \"${DSTROOT}/Read Me\"\n        \n    # Create Darwin source directory\n    mkdir \"${DSTROOT}/Darwin source\"\n    \n    # Fix permissions so ditto doesn't lock people out\n    chmod -R a+rX,u+w \"${DSTROOT}\"\nfi";
+		};
+		E1EE9A2F0575769600F2D92C = {
+			fileEncoding = 4;
+			isa = PBXFileReference;
+			lastKnownFileType = text.plist.xml;
+			path = "Info-Application.plist";
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E1EE9A300575769600F2D92C = {
+			explicitFileType = wrapper.application;
+			includeInIndex = 0;
+			isa = PBXFileReference;
+			path = "F-Script Anywhere.app";
+			refType = 3;
+			sourceTree = BUILT_PRODUCTS_DIR;
+		};
+		E1EE9A4A057576A700F2D92C = {
+			buildActionMask = 2147483647;
+			files = (
+				E1EE9A7B0575778900F2D92C,
+				E1D652050575B4870054F5D1,
+				E1D652070575B4890054F5D1,
+				E1D652090575B48A0054F5D1,
+				E1E4A9F605A28BF80097D040,
+				E1E4A9F705A28BFA0097D040,
+				E1E4AA0A05A28C880097D040,
+				E1E4AA0C05A28C940097D040,
+				E1FD00C905B90A64001DABE0,
+			);
+			isa = PBXHeadersBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1EE9A4B057576A700F2D92C = {
+			buildActionMask = 2147483647;
+			files = (
+				E1F3DF920579172A00E952A5,
+				E14C18BD05A4DE25000D4AF3,
+				E14C18BE05A4DE29000D4AF3,
+				E14C18BF05A4F013000D4AF3,
+			);
+			isa = PBXResourcesBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1EE9A4C057576A700F2D92C = {
+			buildActionMask = 2147483647;
+			files = (
+				E1EE9A7C0575778900F2D92C,
+				E1D652060575B4870054F5D1,
+				E1D652080575B4890054F5D1,
+				E1D6520A0575B48B0054F5D1,
+				E1E4A9E405A28B210097D040,
+				E1E4AA0905A28C860097D040,
+				E1E4AA0B05A28C930097D040,
+			);
+			isa = PBXSourcesBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1EE9A4D057576A700F2D92C = {
+			buildActionMask = 2147483647;
+			files = (
+				E1EE9A7A0575776700F2D92C,
+				E1EE9A790575776300F2D92C,
+				E1E4AA1305A28EEB0097D040,
+			);
+			isa = PBXFrameworksBuildPhase;
+			runOnlyForDeploymentPostprocessing = 0;
+		};
+		E1EE9A4E057576A700F2D92C = {
+			buildPhases = (
+				E1EE9A4A057576A700F2D92C,
+				E1EE9A4B057576A700F2D92C,
+				E1EE9A4C057576A700F2D92C,
+				E1EE9A4D057576A700F2D92C,
+			);
+			buildRules = (
+			);
+			buildSettings = {
+				FRAMEWORK_SEARCH_PATHS = /Volumes/Ti/Library/Frameworks;
+				GCC_WARN_FOUR_CHARACTER_CONSTANTS = NO;
+				GCC_WARN_UNKNOWN_PRAGMAS = NO;
+				INFOPLIST_FILE = "Bundle-Info.plist";
+				INSTALL_PATH = "$(USER_LIBRARY_DIR)/Bundles";
+				OTHER_CFLAGS = "";
+				PRODUCT_NAME = "F-Script Anywhere";
+				SECTORDER_FLAGS = "";
+			};
+			dependencies = (
+			);
+			isa = PBXNativeTarget;
+			name = Bundle;
+			productName = Bundle;
+			productReference = E1EE9A4F057576A700F2D92C;
+			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
+<!DOCTYPE plist PUBLIC \"-//Apple Computer//DTD PLIST 1.0//EN\" \"http://www.apple.com/DTDs/PropertyList-1.0.dtd\">
+<plist version=\"1.0\">
+<dict>
+	<key>CFBundleDevelopmentRegion</key>
+	<string>English</string>
+	<key>CFBundleExecutable</key>
+	<string>Bundle</string>
+	<key>CFBundleGetInfoString</key>
+	<string></string>
+	<key>CFBundleIconFile</key>
+	<string></string>
+	<key>CFBundleIdentifier</key>
+	<string>com.MySoftwareCompany.Bundle</string>
+	<key>CFBundleInfoDictionaryVersion</key>
+	<string>6.0</string>
+	<key>CFBundlePackageType</key>
+	<string>APPL</string>
+	<key>CFBundleShortVersionString</key>
+	<string></string>
+	<key>CFBundleSignature</key>
+	<string>????</string>
+	<key>CFBundleVersion</key>
+	<string>1.0.0d1</string>
+</dict>
+</plist>
+";
+			productType = "com.apple.product-type.bundle";
+		};
+		E1EE9A4F057576A700F2D92C = {
+			explicitFileType = wrapper.cfbundle;
+			includeInIndex = 0;
+			isa = PBXFileReference;
+			path = "F-Script Anywhere.bundle";
+			refType = 3;
+			sourceTree = BUILT_PRODUCTS_DIR;
+		};
+		E1EE9A790575776300F2D92C = {
+			fileRef = F5EFC2C3020A6C2601AEEDB1;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A7A0575776700F2D92C = {
+			fileRef = 1058C7A1FEA54F0111CA2CBB;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A7B0575778900F2D92C = {
+			fileRef = F523EA2B020CF06A01AEEC37;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9A7C0575778900F2D92C = {
+			fileRef = F523EA2E020CF15B01AEEC37;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1EE9AA50575939700F2D92C = {
+			containerPortal = 29B97313FDCFA39411CA2CEA;
+			isa = PBXContainerItemProxy;
+			proxyType = 1;
+			remoteGlobalIDString = E1EE9A4E057576A700F2D92C;
+			remoteInfo = Bundle;
+		};
+		E1EE9AA60575939700F2D92C = {
+			isa = PBXTargetDependency;
+			target = E1EE9A4E057576A700F2D92C;
+			targetProxy = E1EE9AA50575939700F2D92C;
+		};
+		E1EE9AA90575945300F2D92C = {
+			fileRef = E1EE9A4F057576A700F2D92C;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1F3DF900579172A00E952A5 = {
+			children = (
+				E1F3DF910579172A00E952A5,
+			);
+			isa = PBXVariantGroup;
+			name = FSA.strings;
+			path = "";
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E1F3DF910579172A00E952A5 = {
+			fileEncoding = 10;
+			isa = PBXFileReference;
+			lastKnownFileType = text.plist.strings;
+			name = English;
+			path = English.lproj/FSA.strings;
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E1F3DF920579172A00E952A5 = {
+			fileRef = E1F3DF900579172A00E952A5;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1FD00C705B90A64001DABE0 = {
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
+			path = SCPatchMessages.h;
+			refType = 4;
+			sourceTree = "<group>";
+			tabWidth = 4;
+			usesTabs = 1;
+		};
+		E1FD00C805B90A64001DABE0 = {
+			fileRef = E1FD00C705B90A64001DABE0;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1FD00C905B90A64001DABE0 = {
+			fileRef = E1FD00C705B90A64001DABE0;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1FD00CA05B90A64001DABE0 = {
+			fileRef = E1FD00C705B90A64001DABE0;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+		E1FD011305B9121E001DABE0 = {
+			fileEncoding = 10;
+			isa = PBXFileReference;
+			lastKnownFileType = text.plist.strings;
+			name = English;
+			path = "English.lproj/mach_error descriptions.strings";
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E1FD011505B91232001DABE0 = {
+			children = (
+				E1FD011305B9121E001DABE0,
+			);
+			isa = PBXVariantGroup;
+			name = "mach_error descriptions.strings";
+			refType = 4;
+			sourceTree = "<group>";
+		};
+		E1FD011605B91232001DABE0 = {
+			fileRef = E1FD011505B91232001DABE0;
+			isa = PBXBuildFile;
+			settings = {
+			};
+		};
+//E10
+//E11
+//E12
+//E13
+//E14
 //F50
 //F51
@@ -504,7 +1432,9 @@
 		F523EA27020CEB5701AEEC37 = {
 			isa = PBXFileReference;
+			lastKnownFileType = text.rtf;
 			name = English;
 			path = English.lproj/Credits.rtf;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F523EA29020CEF5001AEEC37 = {
@@ -515,47 +1445,25 @@
 			name = Credits.rtf;
 			refType = 4;
-		};
-		F523EA2A020CEF5001AEEC37 = {
-			fileRef = F523EA29020CEF5001AEEC37;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F523EA2B020CF06A01AEEC37 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = FSAnywhere.h;
 			refType = 4;
-		};
-		F523EA2C020CF06A01AEEC37 = {
-			fileRef = F523EA2B020CF06A01AEEC37;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F523EA2D020CF06A01AEEC37 = {
-			fileRef = F523EA2B020CF06A01AEEC37;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F523EA2E020CF15B01AEEC37 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = FSAnywhere.m;
 			refType = 4;
-		};
-		F523EA2F020CF15B01AEEC37 = {
-			fileRef = F523EA2E020CF15B01AEEC37;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F523EA30020CF15B01AEEC37 = {
-			fileRef = F523EA2E020CF15B01AEEC37;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F523EA31020CF1C701AEEC37 = {
 			children = (
+				E1E4A91705A25F440097D040,
 				F523EA2B020CF06A01AEEC37,
 				F523EA2E020CF15B01AEEC37,
@@ -565,59 +1473,28 @@
 			path = "";
 			refType = 4;
-		};
-		F52D400302D2C7A201AEEDB1 = {
-			buildActionMask = 12;
-			dstPath = "${DSTROOT}";
-			dstSubfolderSpec = 0;
-			files = (
-				F52D400402D2C7A501AEEDB1,
-			);
-			isa = PBXCopyFilesBuildPhase;
-			runOnlyForDeploymentPostprocessing = 0;
-		};
-		F52D400402D2C7A501AEEDB1 = {
-			fileRef = F5680F83020D369A01AEEC37;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F535E67D020CD95201AEEC37 = {
 			isa = PBXFileReference;
+			lastKnownFileType = image.icns;
 			path = "Application icon.icns";
 			refType = 4;
-		};
-		F535E67E020CD95201AEEC37 = {
-			fileRef = F535E67D020CD95201AEEC37;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F535E680020CDD4601AEEC37 = {
-			fileRef = 103DFC1A016C16650C000109;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F53A0D8202750B1F01AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = "NSTableView-NJRExtensions.h";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F53A0D8302750B1F01AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = "NSTableView-NJRExtensions.m";
 			refType = 4;
-		};
-		F53A0D8402750B1F01AEEDB1 = {
-			fileRef = F53A0D8202750B1F01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F53A0D8502750B1F01AEEDB1 = {
-			fileRef = F53A0D8302750B1F01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F5680F7A020D0D0401AEEC37 = {
@@ -629,206 +1506,157 @@
 			path = "";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F5680F7B020D0D0401AEEC37 = {
 			isa = PBXFileReference;
+			lastKnownFileType = wrapper.nib;
 			name = English;
 			path = English.lproj/FSAInterpreterPanel.nib;
 			refType = 4;
-		};
-		F5680F7C020D0D0401AEEC37 = {
-			fileRef = F5680F7A020D0D0401AEEC37;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F5680F7F020D35ED01AEEC37 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = text;
 			path = "Read Me";
 			refType = 4;
-		};
-		F5680F81020D365601AEEC37 = {
-			buildActionMask = 8;
-			files = (
-			);
-			generatedFileNames = (
-			);
-			isa = PBXShellScriptBuildPhase;
-			neededFileNames = (
-			);
-			runOnlyForDeploymentPostprocessing = 1;
-			shellPath = /bin/sh;
-			shellScript = "# Copy various README files into DSTROOT if building a root\n\nif [ z\"${DSTROOT}\" != z\"\" ] ; then\n    rm -f \"${DSTROOT}/Read Me\"\n    tr '\\n' '\\r' < \"Read Me\" > \"${DSTROOT}/Read Me\"\n    cp \"Read Me.rsrc\" \"${DSTROOT}/Read Me/..namedfork/rsrc\"\n    /Developer/Tools/SetFile -t 'ttro' -c 'ttxt' \"${DSTROOT}/Read Me\"\n        \n    # Create Darwin source directory\n    mkdir \"${DSTROOT}/Darwin source\"\n    \n    # Fix permissions so ditto doesn't lock people out\n    chmod -R a+rX,u+w \"${DSTROOT}\"\nfi";
+			sourceTree = "<group>";
 		};
 		F5680F83020D369A01AEEC37 = {
 			isa = PBXFileReference;
+			lastKnownFileType = text.rtf;
 			name = LICENSE.rtf;
 			path = ../LICENSE.rtf;
 			refType = 2;
+			sourceTree = SOURCE_ROOT;
 		};
 		F5694E2702E96FFE01AEEDB1 = {
 			isa = PBXFileReference;
+			lastKnownFileType = image.tiff;
 			path = "Bullseye menu cursor.tiff";
 			refType = 4;
-		};
-		F5694E2802E96FFE01AEEDB1 = {
-			fileRef = F5694E2702E96FFE01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F574ADD5020AC10F01AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = NJRScrollView.m;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F574ADD6020AC10F01AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = NJRScrollView.h;
 			refType = 4;
-		};
-		F574ADD7020AC10F01AEEDB1 = {
-			fileRef = F574ADD6020AC10F01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F574ADD8020AC10F01AEEDB1 = {
-			fileRef = F574ADD5020AC10F01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F574ADDA020ACAC801AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = FSAController.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F574ADDB020ACAC801AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = FSAController.m;
 			refType = 4;
-		};
-		F574ADDF020ACCDF01AEEDB1 = {
-			fileRef = F574ADDA020ACAC801AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F574ADE0020ACCDF01AEEDB1 = {
-			fileRef = F574ADDB020ACAC801AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F57D63160319B6CA01AEEDB1 = {
 			isa = PBXFileReference;
+			lastKnownFileType = image.tiff;
 			path = "Fallback checkmark.tiff";
 			refType = 4;
-		};
-		F57D63170319B6CA01AEEDB1 = {
-			fileRef = F57D63160319B6CA01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F59279FA01FED09A01AEEC37 = {
-			fileRef = 1058C7A1FEA54F0111CA2CBB;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F59279FB01FED0C901AEEC37 = {
+			fallbackIsa = PBXFileReference;
 			isa = PBXFrameworkReference;
+			lastKnownFileType = wrapper.framework;
 			name = Carbon.framework;
 			path = /System/Library/Frameworks/Carbon.framework;
 			refType = 0;
+			sourceTree = "<absolute>";
 		};
 		F5B11ED902E67DB101AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = text;
 			path = VERSION;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F5EFC2C3020A6C2601AEEDB1 = {
+			fallbackIsa = PBXFileReference;
 			isa = PBXFrameworkReference;
+			lastKnownFileType = wrapper.framework;
 			name = FScript.framework;
 			path = /Library/Frameworks/FScript.framework;
 			refType = 0;
-		};
-		F5EFC2C4020A6C2601AEEDB1 = {
-			fileRef = F5EFC2C3020A6C2601AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<absolute>";
 		};
 		F5EFC2C9020A6CD101AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = DeVercruesseProcess.m;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F5EFC2CA020A6CD101AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = DeVercruesseProcessManager.m;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F5EFC2CB020A6CD101AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = DeVercruesseProcess.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F5EFC2CC020A6CD101AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = DeVercruesseProcessManager.h;
 			refType = 4;
-		};
-		F5EFC2CD020A6CD101AEEDB1 = {
-			fileRef = F5EFC2CB020A6CD101AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2CE020A6CD101AEEDB1 = {
-			fileRef = F5EFC2CC020A6CD101AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2CF020A6CD101AEEDB1 = {
-			fileRef = F5EFC2C9020A6CD101AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2D0020A6CD101AEEDB1 = {
-			fileRef = F5EFC2CA020A6CD101AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F5EFC2D1020A6CEC01AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = CPS.h;
 			refType = 4;
-		};
-		F5EFC2D2020A6CEC01AEEDB1 = {
-			fileRef = F5EFC2D1020A6CEC01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2D5020A6D3701AEEDB1 = {
-			fileRef = F59279FB01FED0C901AEEC37;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F5EFC2D6020A6E0E01AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = FSAAppList.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F5EFC2D7020A6E0E01AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = FSAAppList.m;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F5EFC2D8020A6E0E01AEEDB1 = {
@@ -844,19 +1672,10 @@
 			path = "";
 			refType = 4;
-		};
-		F5EFC2D9020A6E0E01AEEDB1 = {
-			fileRef = F5EFC2D6020A6E0E01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2DA020A6E0E01AEEDB1 = {
-			fileRef = F5EFC2D7020A6E0E01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F5EFC2DB020A6E4301AEEDB1 = {
 			children = (
+				E1EE98BB0575626E00F2D92C,
+				E1E4A92005A25F440097D040,
 				29B97316FDCFA39411CA2CEA,
 				103DFC16016C12D80C000109,
@@ -880,125 +1699,93 @@
 			path = "";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F5EFC2DC020A6EB901AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = "NSString-NJRExtensions.m";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F5EFC2DD020A6EB901AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = "NSString-NJRExtensions.h";
 			refType = 4;
-		};
-		F5EFC2DE020A6EB901AEEDB1 = {
-			fileRef = F5EFC2DD020A6EB901AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2DF020A6EB901AEEDB1 = {
-			fileRef = F5EFC2DC020A6EB901AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F5EFC2E0020A6FD501AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = NJRLabeledImageCell.m;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F5EFC2E1020A6FD501AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = NJRLabeledImageCell.h;
 			refType = 4;
-		};
-		F5EFC2E2020A6FD501AEEDB1 = {
-			fileRef = F5EFC2E1020A6FD501AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2E3020A6FD501AEEDB1 = {
-			fileRef = F5EFC2E0020A6FD501AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F5EFC2E7020A8F7F01AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = libMatch.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F5EFC2E8020A8F7F01AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.c;
 			path = libMatch.c;
 			refType = 4;
-		};
-		F5EFC2E9020A8F7F01AEEDB1 = {
-			fileRef = F5EFC2E7020A8F7F01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5EFC2EA020A8F7F01AEEDB1 = {
-			fileRef = F5EFC2E8020A8F7F01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F5EFC2EB020A90DF01AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.c;
 			path = bytesex.c;
 			refType = 4;
-		};
-		F5EFC2EC020A90DF01AEEDB1 = {
-			fileRef = F5EFC2EB020A90DF01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F5FD7889034828E101AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = FSAWindowManager.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F5FD788A034828E101AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = FSAWindowManager.m;
 			refType = 4;
-		};
-		F5FD788B034828E101AEEDB1 = {
-			fileRef = F5FD7889034828E101AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5FD788C034828E101AEEDB1 = {
-			fileRef = F5FD788A034828E101AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F5FF50BC02E53B9E01AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.h;
 			path = FSAViewAssociationController.h;
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F5FF50BD02E53B9E01AEEDB1 = {
-			isa = PBXFileReference;
+			fileEncoding = 30;
+			isa = PBXFileReference;
+			lastKnownFileType = sourcecode.c.objc;
 			path = FSAViewAssociationController.m;
 			refType = 4;
-		};
-		F5FF50BE02E53B9E01AEEDB1 = {
-			fileRef = F5FF50BC02E53B9E01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
-		};
-		F5FF50BF02E53B9E01AEEDB1 = {
-			fileRef = F5FF50BD02E53B9E01AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 		F5FF50C002E53EE101AEEDB1 = {
@@ -1010,16 +1797,13 @@
 			path = "";
 			refType = 4;
+			sourceTree = "<group>";
 		};
 		F5FF50C102E53EE101AEEDB1 = {
 			isa = PBXFileReference;
+			lastKnownFileType = wrapper.nib;
 			name = English;
 			path = English.lproj/FSAViewAssociationPanel.nib;
 			refType = 4;
-		};
-		F5FF50C202E5418F01AEEDB1 = {
-			fileRef = F5FF50C002E53EE101AEEDB1;
-			isa = PBXBuildFile;
-			settings = {
-			};
+			sourceTree = "<group>";
 		};
 	};
